{
    "improvement_suggestions": {
        "improvement_suggestions_help": "Wischen Sie nach links (Verwerfen) oder rechts (Akzeptieren). Alternativ k\u00f6nnen Sie auch \"+\" (Akzeptieren) oder \"-\" (Verwerfen) auf der Tastatur w\u00e4hlen.",
        "dismiss": "Verwerfen",
        "accept": "Akzeptieren",
        "tag_by_object_type": "Der Objekttyp ist in der Schlagwortliste verzeichnet. Soll er auch als Schlagwort eingetragen werden?",
        "self_portrait_as_displayed_person": "Das Objekt ist ein Selbstprotr\u00e4t. Der Maler (oder Fotograf) ist bekannt. Soll der Sch\u00f6pfer auch als Dargestellter eingetragen werden?",
        "default_language_for_written_objects": "Das Objekt wurde verfasst. Soll die Standardsprache der Instanz als Sprache des Objektes eingetragen werden?",
        "accepted": "Akzeptiert",
        "dismissed": "Verworfen",
        "precise_eventtype_by_objecttype": "Ein Ereignis vom Typ \"Hergestellt\" ist vorhanden. In Anbetracht des Objekttyps kann dieses genauer gefasst werden."
    }
}